Subject: Document Action: The Batch SMTP Media Type to Informational

From: The IESG <[email-masked]>
Date: Mon, 02 Nov 1998 12:00:03 -0500

The IESG has approved the Internet-Draft 'The Batch SMTP Media Type'
<draft-freed-bsmtp-01.txt> for publication as an Informational RFC.
This has been reviewed in the IETF but is not the product of an IETF
Working Group.  The IESG contact persons are Keith Moore and Patrik
Faltstrom.